Bug 11134 - Unable to generate SSL cert
: Unable to generate SSL cert
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/httpd-alterator)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-17 20:16 by
Modified: 2007-04-22 19:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-17 20:16:27
httpd-alterator-2.2.4-alt12

https://localhost:666/index.scm/admin (порт изменён в конфиге руками)

Правлю CN localhost.localdomain на реальное имя и получаю:

"""
Error during backend processing

Не выполнены следующие ограничения на поля:
Порт для HTTP интерфейса : требуется, но не заполнен
"""
------- Comment #1 From 2007-03-31 00:57:46 -------
Fixed in 2.2.4-alt14?
------- Comment #2 From 2007-04-02 09:35:00 -------
да вроде как да.